/* lg */ 
@media (min-width: 1200px) {
    .navbar{
        background: rgb(255,255,255); /* Old browsers */
        background: -moz-linear-gradient(left, rgb(255,255,255) 0%, rgb(255,255,255) 27%, rgb(0,120,169) 27%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left,  rgb(255,255,255) 0%,rgb(255,255,255) 27%,rgb(0,120,169) 27%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right,  rgb(255,255,255) 0%,rgb(255,255,255) 27%,rgb(0,120,169) 27%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#0078A9',GradientType=1 ); /* IE6-9 */
        box-shadow: 2px 2px 5px #3f3f3f;
    }
    
    
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
    .navbar{
        background: rgb(255,255,255); /* Old browsers */
        background: -moz-linear-gradient(left, rgb(255,255,255) 0%, rgb(255,255,255) 30%, rgb(0,120,169) 30%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left,  rgb(255,255,255) 0%,rgb(255,255,255) 30%,rgb(0,120,169) 30%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right,  rgb(255,255,255) 0%,rgb(255,255,255) 30%,rgb(0,120,169) 30%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#0078A9',GradientType=1 ); /* IE6-9 */
        box-shadow: 2px 2px 5px #3f3f3f;
    }
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
    body{
        line-height: 1;
    }
    h2{
        font-size: 4em;
    }
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-header{
        background-color: #fff;
    }
    .navbar-brand {
            padding: 0 15px 15px;
    }
    .navbar-toggle {
      border:1px solid #0078A9;
    }

    .navbar-toggle .icon-bar {
      background-color: #0078A9;
    }
    .navbar-right li a {
            font-size: 13px;
            padding-bottom: 8px;
            padding-top: 10px;
    }

    .navbar-right li a {
            font-size: 12px;
            padding-right: 10px;
    }
    
	.social-icons ul li {
		margin-bottom: 10px;
	}
	.price {
		font-size: 16px;
		height: 110px;
		line-height: 30px;
		width: 100%;
	}
	.price span {
		font-size: 40px;
		margin-top: 27px;
	}
	.btn-signup {
		padding: 10px 20px;
	}
}

/* xs */
@media (max-width: 767px) {
	body {
            font-size: 14px;
            line-height: 1;
	}
        h2{
            font-size: 4em;
        }
	#home-slider .caption h1 {
		font-size: 2.5em;
	}
	#home-slider .caption {
		font-size: 15px;
		padding: 0 30px;
	}
	.left-control, .right-control {
		font-size: 20px;
		height: 30px;
		line-height: 25px;
		width: 30px;
	}
	#home-slider:hover .right-control {
		right: 15px;
	}
	#home-slider:hover .left-control {
		left: 15px;
	}
	.caption .btn-start {
		font-size: 12px;
		padding: 10px 30px;
	}
        .navbar-header{
            background-color: #fff;
        }
	.navbar-brand {
		padding: 0 15px 15px;
	}
	.navbar-toggle {
	  /*border:1px solid #fff;*/
          border:1px solid #0078A9;
	}

	.navbar-toggle .icon-bar {
	  /*background-color: #fff;*/
          background-color: #0078A9;
	}
	.navbar-right li a {
		font-size: 13px;
		padding-bottom: 8px;
		padding-top: 10px;
	}

	/*services*/
	section {
		padding: 45px 0;
	}
	.heading {
		font-size: 14px;
		padding-bottom: 45px;
	}
	.heading h2 {
		font-size: 32px;
	}
	.service-info h3 {
		font-size: 20px;
	}
	.our-services .col-sm-4 {
		margin-bottom: 32px;
		padding-bottom: 20px;
	}
	.our-services .col-sm-4:nth-child(4), 
	.our-services .col-sm-4:nth-child(5), 
	.our-services .col-sm-4:nth-child(6) {
		padding-top: 0;
	}
	.service-icon {
		font-size: 30px;
		height: 65px;
		line-height: 62px;
		width: 65px;
	}
	.our-services .col-sm-4:hover .service-icon:before {
		height: 90px;
		width: 90px;
	}
	.about-info {
		text-align: center;
		margin-bottom: 50px;
	}
	.team-member {
		margin-bottom: 50px;
	}
	.team-members .col-sm-3, 
	.pricing-table .col-sm-3, 
	#portfolio .col-sm-3, 
	.blog-posts .col-sm-4  {
		width: 50%;
		float: left;
	}
	.social-icons ul li a {
		font-size: 14px;
		height: 30px;
		line-height: 30px;
		width: 30px;
	}	
	.count .col-xs-6 {
		margin-bottom: 35px;
	}
	#features {
		min-height: 330px;
	}
	#features i {
		font-size: 35px;
	}
	#features h3 {
		font-size: 25px;
	}
	.price span {
		font-size: 50px;
		margin-top: 25px;
	}
	.price {
		font-size: 18px;
		height: 110px;
		line-height: 35px;
		width: 130px;
	}
	.single-table ul {
		margin-top: 22px;
	}
	.single-table ul li {
		font-size: 14px;
		margin-top: 15px;
	}
	.btn-signup {
		font-size: 12px;
		margin-top: 25px;
		padding: 10px 35px;
	}
	.single-table{
		margin-bottom: 40px;
		padding: 20px;
	}
	#twitter {
		padding-bottom: 75px;
	}
	.twitter-left-control, 
	.twitter-right-control {
		top: inherit;
		bottom: 30px;
		height: 25px;
		width: 25px;
		line-height: 23px;
		font-size: 14px;
	}
	.twitter-left-control {
		left: 40%
	} 
	.twitter-right-control {
		right: 40%
	}
	#blog {
		overflow: hidden;
	}
	.entry-header h2 {
		line-height: 20px;
	}
	.blog-posts .col-sm-4 {
		margin-bottom: 35px;
	}
	.load-more {
		margin-top: 35px;
	}
	.btn-loadmore {
		font-size: 12px;
		padding: 15px 75px;
	}
	#contact-us .heading {
		padding-top: 35px;
	}
	.contact-info {
		padding-left: 0;
	}
	#footer .footer-bottom {
		text-align: center;
	}
	.footer-bottom p.pull-right {
		float: none !important;
	}
        
        #const {
            background-image:url(../images/pattern.png);
            background-repeat: repeat;
            background-attachment:scroll;
            padding: 60px 0;
            color: #fff;
        }

        #const h2 {
        font: 900 80px "Lato", sans-serif;
        }

        #const .insumos{
            font-size: 1.2em;
        }

        #const .insumos span{
            padding: 12px;
        }
}

/* XS Portrait */
@media (max-width: 479px) {
    body{
        line-height: 1;
    }
    .team-members .col-sm-3, 
    .pricing-table .col-sm-3, 
    #portfolio .col-sm-3, 
    .blog-posts .col-sm-4 {
            width:100%;
            float: none;
    }
}

@media (max-width: 360px){
    body{
        line-height: 1;
    }
    .navbar-header{
        background-color: #fff;
    }
    .navbar-toggle {
      border:1px solid #0078A9;
    }

    .navbar-toggle .icon-bar {
      background-color: #0078A9;
    }
    #home-slider .caption {
        top: 40%;
        margin-top: -124px;
        font-size: 15px;
        font-weight: 300;
        color: #fff;
    }
    #home-slider .caption h1{
        font-size: 2em;
    }
    .caption p{
        font-size: 1.9em;
    }
    
    #const h2 {
        font: 900 40px "Lato", sans-serif;
    }

    #const .insumos{
        font-size: 1em;
    }

    #const .insumos span{
        padding: 10px;
    }
}

@media (max-width: 320px){
    body{
        line-height: 1;
    }
    #home-slider .caption {
        top: 35%;
        margin-top: -144px;
        font-size: 13px;
        font-weight: 300;
        color: #fff;
    }
    .navbar-header{
        background-color: #fff;
    }
    .navbar-toggle {
      border:1px solid #0078A9;
    }

    .navbar-toggle .icon-bar {
      background-color: #0078A9;
    }
    .caption p{
        font-size: 1.7em;
    }
    
    #const h2 {
        font: 900 35px "Lato", sans-serif;
    }

    #const .insumos{
        font-size: 0.8em;
    }

    #const .insumos span{
        padding: 8px;
    }
}